.version.introfotografia /* version checker */
{
	color: #0000E5;
	background-color: #B6FC8E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1219.95px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7px;
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5697,#u5697-bw
{
	z-index: 6;
	height: 13px;
}

#pu857
{
	width: 0.01px;
	margin-top: 25px;
}

#u857
{
	z-index: 2;
	width: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1264
{
	z-index: 4;
	width: 35px;
	margin-bottom: -236px;
	position: relative;
	margin-right: -10000px;
	margin-top: -262px;
	left: 508px;
}

#u13012-4
{
	z-index: 7;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 381px;
}

#u13012-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13013-4
{
	z-index: 11;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 500px;
}

#u13012-4.MuseLinkActive,#u13013-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4
{
	z-index: 15;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 635px;
}

#u13013-4.MuseLinkActive,#u13015-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u21657
{
	z-index: 22;
	width: 25px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 824px;
}

#u21657:hover
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21657.MuseLinkActive
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645
{
	z-index: 21;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 858px;
}

#u21645:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21633
{
	z-index: 20;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 891px;
}

#u21633:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u21633.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u16678
{
	z-index: 19;
	width: 30px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 930px;
}

#u16678:hover
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u16678.MuseLinkActive
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#pu15932
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 100px;
}

#u15932
{
	z-index: 23;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u15934
{
	z-index: 25;
	width: 135px;
	height: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 635px;
	background: transparent url("../images/gf1-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

#u15934:hover
{
	width: 135px;
	height: 123px;
	min-height: 0px;
	margin: 31px -10000px 0px 0px;
	background: transparent url("../images/gf1-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u16132
{
	z-index: 138;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu15935
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 260px;
	margin-left: 382px;
}

#u15935
{
	z-index: 26;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15937
{
	z-index: 31;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15936-4
{
	z-index: 27;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u15959
{
	z-index: 74;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15960
{
	z-index: 79;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15961-4
{
	z-index: 75;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u15947
{
	z-index: 50;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15949
{
	z-index: 55;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15948-4
{
	z-index: 51;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u15971
{
	z-index: 102;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15972
{
	z-index: 107;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15973-4
{
	z-index: 103;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u15941
{
	z-index: 38;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15943
{
	z-index: 43;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15942-4
{
	z-index: 39;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u15965
{
	z-index: 86;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15967
{
	z-index: 95;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15966-8
{
	z-index: 87;
	width: 164px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u15966-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u15966-4
{
	letter-spacing: -4px;
}

#u15953
{
	z-index: 62;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u15955
{
	z-index: 67;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15954-4
{
	z-index: 63;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u15977
{
	z-index: 122;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15978
{
	z-index: 127;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15979-4
{
	z-index: 123;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u15962
{
	z-index: 80;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15964
{
	z-index: 85;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15963-4
{
	z-index: 81;
	width: 151px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 30px;
}

#u15963-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u15938
{
	z-index: 32;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15940
{
	z-index: 37;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15939-4
{
	z-index: 33;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u15950
{
	z-index: 56;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15952
{
	z-index: 61;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15951-4
{
	z-index: 57;
	width: 156px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u15974
{
	z-index: 108;
	width: 185px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u15976
{
	z-index: 121;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15975-12
{
	z-index: 109;
	width: 168px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u15975-12:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u15966-2,#u15975-2,#u15975-4,#u15975-6,#u15975-8
{
	letter-spacing: -3px;
}

#u15944
{
	z-index: 44;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15945
{
	z-index: 49;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15946-4
{
	z-index: 45;
	width: 156px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u15951-4:hover,#u15946-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u15968
{
	z-index: 96;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15969
{
	z-index: 101;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15970-4
{
	z-index: 97;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u15956
{
	z-index: 68;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15958
{
	z-index: 73;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15957-4
{
	z-index: 69;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u15980
{
	z-index: 128;
	width: 181px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u15982
{
	z-index: 133;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #FF4D51;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u15981-4
{
	z-index: 129;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u15936-4:hover,#u15961-4:hover,#u15948-4:hover,#u15973-4:hover,#u15942-4:hover,#u15954-4:hover,#u15979-4:hover,#u15939-4:hover,#u15970-4:hover,#u15957-4:hover,#u15981-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u15936-4:hover p,#u15961-4:hover p,#u15948-4:hover p,#u15973-4:hover p,#u15942-4:hover p,#u15966-8:hover p,#u15966-8:hover span,#u15954-4:hover p,#u15979-4:hover p,#u15963-4:hover p,#u15939-4:hover p,#u15951-4:hover p,#u15975-12:hover p,#u15975-12:hover span,#u15946-4:hover p,#u15970-4:hover p,#u15957-4:hover p,#u15981-4:hover p
{
	color: #5C4F9E;
	visibility: inherit;
}

#u15984-4
{
	z-index: 134;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 340px;
	margin-top: 201px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

